Subject: [magma] IGMP snooping switch connected to multiple routers

From: Anouk Rocher <[email-masked]>
Date: Wed, 25 Jun 2003 13:51:48 -0400

Hi,

I had a few questions regarding an IGMP snooping switch
(not acting as a proxy) which connects muliple routers. 
I was hoping somebody here could answere these. I have
the following topology in mind :

            [R1]    [R2]
                \   /
                 [S]
                 /  \
              [H1]  [H2]

R1, R2 : Multicast routers
H1, H2 : Multicasting hosts
S      : IGMP Snooping switch

Questions
---------
o Are IGMP membership reports coming in from H1 and H2 are 
  sent to both R1 and R2?
o Are all IGMP messages coming from R1 sent R2 and vice-versa
  by S?

Thanks in advance for your help,
Anouk

________________________________________________
Get your own "800" number
Voicemail, fax, email, and a lot more
http://www.ureach.com/reg/tag

_______________________________________________
magma mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/magma